/* Body */
body
	{
	background-color: #e1e7f4;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat-x;
 	font-family: "century gothic", verdana, sans-serif;
	font-size: 13px;
	color: black;
	margin: 5px;
	}
	
body.DarkKhaki {
	background-color: DarkKhaki;
	}

body.AliceBlue {
	background-color: AliceBlue;
	}
body.Azure {
	background-color: Azure;
	}
body.Beige {
	background-color: Beige;
	}
body.Cornsilk {
	background-color: Cornsilk;
	}
body.FloralWhite {
	background-color: FloralWhite;
	}
body.Wheat {
	background-color: Wheat;
	}
body.PaleGoldenRod {
	background-color: PaleGoldenRod;
	}
body.Tan {
	background-color: Tan;
	}
/* Header 1 */
h1.title 
	{
	font-size: 36pt;
	color:#6495fd;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

h1 
	{
	font-size: 18pt;
	color:#0054a5;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

h1.red
	{
	font-size: 14pt;
	color:red;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

h1.white
	{
	font-size: 14pt;
	color:white;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

h1.black
	{
	font-size: 18pt;
	color:black;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

/* Header 2 */
h2 
	{
    font-size: 12pt;
	color:#0054a5;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}
h2.red
	{
	font-size: 12pt;
	color:red;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

/* Header 3 */
h3 
	{
	font-size: 11pt;
	color:black;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}
h3.red 
	{
	font-size: 11pt;
	color:red;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}
	
h3.blue 
	{
	font-size: 11pt;
	color:blue;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}
	
/* Header 4 */
h4 
	{
	margin-top: 2px;
    font-size: 11pt;
	color:black;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}
h4.red
	{
	font-size: 11pt;
	color:red;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}
h4.blue
	{
	font-size: 11pt;
	color:blue;
	font-weight:bold;	 
	font-family: "century gothic", verdana, sans-serif;
	}

/* Paragraph */
p
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }		
              
p.hidden
   {
   display: none;
   }		
              
p.scrolltext
   {
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }		

p.h4
	{
    margin-top: 2px;
    }   
   
/* headings */
p.head
   {
   color:black;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:11pt;
   font-weight:bold;	 
   padding: 0px;
   margin: 0px;
   border-width: 0px;
   }	

p.big
   {
   color:black;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:22pt;
   font-weight:bold;	 
   padding: 0px;
   margin: 0px;
   border-width: 0px;
   }	

p.hint
   {
   color:black;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:8pt;
   }	

p.logo
   {
   color:#333333;	  
   font-family:biondi;
   font-size:11pt;
   letter-spacing:0.25em;
   word-spacing: 1em;
   }	

p.updated
   {
   color:black;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:7pt;
   }	

p.red
   {
   color:red;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:11pt;
   }	

p.white
   {
   color:ghostwhite;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:11pt;
   }	

p.MidnightBlue
   {
   color:MidnightBlue;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:11pt;
   }	

/* captions */
p.caption
   {
   color:ghostWhite;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:9pt;
   font-weight: bold;
   }	

/* List */
li
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }

li.small
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:9pt;
   }

/* Tables */
table
	{
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;	  
	}

table.tight
	{
	background:url(../images3/bg.gif);
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	}
           
table.small
	{
	background-color:#ffffff;
	margin:0px;
	padding:0px;
	border-width:0px;                       
  	font-family:"century gothic", verdana, sans-serif;
    font-size:8pt;
	}

table.menu
	{
	background:url(../images3/bg.gif);
 	font-family: "century gothic", verdana, sans-serif;
	background-repeat: repeat-x;
	background-color: white;
	color: black;
	margin: 5px;
	}
   
/* Table header */					  
th
   {
   color:white;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;	  
   background-color:Blue;   
   }
	

/* Table row */
tr
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   text-align:center;
   }

tr.alt
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   text-align:center;
   background-color:Lavender;
   }		
   
/* Table element */
td
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }
   
td.small
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:8pt;
   }

td.sbold
	{
   color:black;	  
   font-weight: bold;
   font-family: "century gothic", verdana, sans-serif;	
   font-size:8pt;
	}

td.alt
   {
   color:black;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   background-color:Lavender;
   }

td.red
   {
   color:red;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }

td.blue
   {
   color:blue;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }

td.green
   {
   color:green;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }
   
td.white
   {
   color:silver;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   }

td.altred
   {
   color:red;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   text-align:center;
   background-color:Lavender;
   }

td.altblue
   {
   color:blue;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   text-align:center;
   background-color:Lavender;
   }

td.altgreen
   {
   color:green;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   text-align:center;
   background-color:Lavender;
   }

td.altwhite
   {
   color:silver;	  
   font-family: "century gothic", verdana, sans-serif;	
   font-size:11pt;
   text-align:center;
   background-color:Lavender;
   }

/* sponsor */
.sponsor
   {
   color:blue;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:8pt;
   }	 
/*
 * Combined style sheet for the index pages and the slide pages.
 */

/* Put a border on all generated images */
.image {
	border-width: 0;
	border-color: black;
	border-style: solid;
	margin: 5px;
}

.nav {
	font-weight: bold;
	font-size: 26px;
}

/* Align the content of the cells on the index pages to the center. */
#index td {
	text-align: center;
}

/* Remove the margin under the images on the index pages. */
#index .image {
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
}


/* Highlight the image name on the slide pages. */
#slide .name {
	font-weight: bold;
	font-size: 14px;
}


/* Custom link styles */
a:active {
	text-decoration: underline;
	color: purple
}

a:visited {
	text-decoration: underline;
	color: MidnightBlue;
}

a:hover {
	text-decoration: underline;
	color: #009900
}

a:link {
	text-decoration: underline;
	color: MidnightBlue;
	font-family: "century gothic", verdana, sans-serif;
}

a.intlink {
   color:blue;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:8pt;
}

/* No underline Custom link styles */
a:active.nounderline {
	text-decoration: none;
	color: ghostwhite;
}

a:visited.nounderline {
	text-decoration: none;
	color: lightBlue;
}

a:hover.nounderline {
	text-decoration: none;
	color: ghostwhite;
}

a:link.nounderline {
	text-decoration: none;
	color: ghostwhite;
	font-family: "century gothic", verdana, sans-serif;
}

a.intlink.nounderline {
	text-decoration: none;
   color:ghostwhite;	  
   font-family:"century gothic", verdana, sans-serif;
   font-size:8pt;
}

#imageinfo {
	visibility: hidden;
}

#popitmenu{
position: absolute;
background-color: white;
border:1px solid black;
font: normal 12px "century gothic", verdana, sans-serif;
line-height: 18px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: black;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #9999ff;
color: white;
}
   
#tatslideshow {
  width: 760px;
  height: 350px;
  margin-left: auto;
  margin-right: auto;
}